Subject: ubuntu-us-ne Stuff for this Saturday

From: "Karin Dalziel" <[email-masked]>
Date: Wed, 30 Apr 2008 11:52:57 -0500

I just wanted to confirm that I am coming to the HH release party this
Saturday. I can bring burned CD's, but need to know how many and of what
(what do we have already?). Unfortunately, I have no way of making them look
pretty. I can also bring some blanks to burn at the event.

I have a laptop with Ubuntu (HH) on it, I could add Edubuntu or some other
flavor. I have an XO (One laptop per child laptop) with a mostly broken
version of Xubuntu, too- have not had time to mess with the installation.

Is there anything else I can do/bring? I don't have any displays that Dave
was asking for, but I can bring some mat board, scissors, and a glue stick
in a pinch, should work OK. I have a canon printer, but I have never had any
luck getting it to work with linux.

Also, I'm going to send out a notice to the Husker Linux Group today, it
will look like this:

-----------

The Nebraska LoCo Ubuntu Team Presents:

The Hardy Heron Release Party!

Join us as we celebrate the release of Ubuntu's newest version, 8.04 "Hardy
Heron"

Saturday, May 3rd
12 Noon - 4:00 PM
Saturday May 3rd, 2008
at UNO's Peter Kiewit Institute
Room 279
1110 S 67th Street

Map:

*http://tinyurl.com/4gq53q*

--------

Any other lists we should send a notice to? I see OLUG has been sent to.

In other news, I had to revert to Ubuntu 7.10 yesterday because of some
bugs  don't have time to mess with until school is over. *sigh*

----------------------------------------------------------
Karin Dalziel || http://www.nirak.net || [email-masked]